/* global */

::selection {
    background-color: #016995;
    color: white;
}

/* header */

.pg-interior-header-img {
    min-height: 490px;
    width: 100%;
    background-size: cover;
    background-position: top center;
    display: block;
    overflow: hidden;
    text-align: center;
    user-select: none;
}

.pg-interior-header-img h1 {
    color: white;
    font-size: 48px;
    letter-spacing: .05em;
    font-family: "Quicksand", sans-serif;
    text-transform: uppercase;
    text-align: center;
    margin-top: 260px;
}
.pg-interior-header-img h4 {
    font-size: 24px;
    color: #fff;
    margin-top: -20px;
    padding-bottom: 10px;
}

.pg-interior-header-img p {
    margin-top: -25px;
}

.pg-interior-header-img p a i.fa {
    color: white;
    transition: 75ms;
    margin: 10px;
    -webkit-transition: 75ms;
    -moz-transition: 75ms;
    -ms-transition: 75ms;
    -o-transition: 75ms;
}

.pg-interior-header-img p a i.fa.fa-facebook {
    font-size: 25px;
    position: relative;
    top: -4px;
    right: -3px;
}

.pg-interior-header-img p a i.fa.fa-twitter {
    font-size: 32px;
    position: relative;
    top: -3px;
    right: -3px;
}

.pg-interior-header-img p a i.fa.fa-envelope {
    font-size: 30px;
    position: relative;
    top: -3px;
    right: 3px;
}

.pg-interior-header-img p a i.fa:hover {
    color: #ee3342;
    transition: 95ms;
    -webkit-transition: 95ms;
    -moz-transition: 95ms;
    -ms-transition: 95ms;
    -o-transition: 95ms;
}

/* content */

.pg-interior-main {
    padding: 15px;
    padding-bottom: 199px;
}

.pg-interior-entry-content {
    max-width: 960px;
    display: block;
    margin: auto;
    padding-top: 48px;
}

.pg-interior-entry-content h2 {
    letter-spacing: .05em;
    font-size: 36px;
    font-family: "Quicksand", sans-serif;
    line-height: 1.2em;
    font-weight: 400;
    color: #016995;
    text-align: center;
    margin-top: 57px;
    margin-bottom: 22px!important;
}

.pg-interior-entry-content p {
    font-family: "Quicksand", sans-serif;
    font-size: 16px;
    letter-spacing: .05em;
    line-height: 24px;
    font-weight: 400;
    color: black;
    margin-bottom: 24px;
}
.pg-interior-entry-content li {
    font-family: "Quicksand", sans-serif;
    font-size: 16px;
    letter-spacing: .05em;
    line-height: 24px;
    font-weight: 400;
    color: black;
    margin-bottom: 8px;
}
.pg-interior-entry-content iframe {
    max-width: 100%;
}

.wp-block-image {
    max-width: 100%;
    margin-bottom: .7em;
}

/* single (post) */
a.back-to-news {
    border-radius: 50px;
    padding: 17px 41px;
    width: 150px;
    display: block;
    margin: auto;
    margin-top: 50px;
    background: #089cda;
    color: #fff;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    transition: 125ms;
    text-decoration: none;
    -webkit-transition: 125ms;
    -moz-transition: 125ms;
    -ms-transition: 125ms;
    -o-transition: 125ms;
}

a.back-to-news:hover {
    background-color: #067dae;
    color: white;
    transition: 125ms;
    -webkit-transition: 125ms;
    -moz-transition: 125ms;
    -ms-transition: 125ms;
    -o-transition: 125ms;
}

a.back-to-news:active {
    color: white;
}

.pg-post-featured-img {
    width: 100%;
    margin-bottom: 25px;
}

/* news page */
.pg-interior-main .read-more {
    display: none;
}

.pg-interior-entry-content.news {
    padding-top: 11px;
}

.pg-interior-entry-content p.pg-news-categories {
    font-family: "Quicksand", sans-serif;
    font-size: 18px;
    letter-spacing: .05em;
    line-height: 24px;
    font-weight: 400;
    color: #016995;
    margin-bottom: 30px;
}

.pg-interior-entry-content p.pg-news-categories a {
    color: #016995!important;
    text-decoration: none;
    transition: 75ms!important;
    margin: 0 5px;
    -webkit-transition: 75ms!important;
    -moz-transition: 75ms!important;
    -ms-transition: 75ms!important;
    -o-transition: 75ms!important;
}

.pg-interior-entry-content p.pg-news-categories a:hover {
    color: #ee3342!important;
    text-decoration: none;
    transition: 75ms!important;
    -webkit-transition: 75ms!important;
    -moz-transition: 75ms!important;
    -ms-transition: 75ms!important;
    -o-transition: 75ms!important;
}

.pg-blog-card {
    margin-bottom: 39px;
}

.pg-interior-entry-content .pg-blog-card a h2  {
    font-size: 30px;
    text-align: left;
    letter-spacing: .05em;
    text-transform: none;
    margin-top: 22px;
}

.pg-interior-entry-content .pg-blog-card a.pg-blog-card-title-link {
    color: #016995!important;
    text-decoration: none;
}

.pg-interior-entry-content .pg-blog-card a.pg-blog-card-title-link h2:hover {
    color: #ee3342!important;
    text-decoration: none;
}

.pg-blog-card-img-cont {
    width: 100%;
    height: 261px;
    overflow: hidden;
}

.pg-blog-card-img-cont img {
    width: 100%;
    position: relative;
    top: -95px;
}

.pg-blog-card-date-social {
    display: inline-block;
    width: calc(13.1% - 1px);
    vertical-align: top;
}

.pg-blog-card-date-social p {
    font-size: 24px;
    color: #016995;
    text-align: center;
}

.pg-blog-card-excerpt {
    display: inline-block;
    width: 80%;
    vertical-align: top;
    margin-left: 2%;
}
.pg-blog-card-excerpt .cat-name {
    font-size: 14px;
    line-height: 1;
}

.pg-blog-card-line-horiz {
    width: 70px;
    display: block;
    margin: auto;
    margin-top: -10px;
    position: relative;
    left: 2px;
}

.pg-blog-card-line-vert {
    height: 83px;
    width: 1px;
    position: relative;
    left: 1px;
    top: -2px;
}

.pg-blog-card-social {
    margin-top: 8px;
}

.pg-blog-card-social a i {
    font-size: 19px;
    margin: 7px;
}

.pg-blog-card-social a:nth-of-type(1) {
    color: #00aced!important;
}

.pg-blog-card-social a:nth-of-type(2) {
    color: #3b5998!important;
}

.pg-blog-card-social a:nth-of-type(3) {
    color: #089cda!important;
}

.pg-blog-card-social a:hover {
    color: #ee3342!important;
}

.pg-blog-card-date {
    margin-top: 5px;
}

.pg-blog-card-excerpt p:nth-of-type(1) {
    margin-top: -9px;
    margin-left: 5px;
    max-width: 720px;
}

.pg-blog-card-excerpt p:nth-of-type(2) {
    margin-top: -23px;
    margin-left: 5px;
}

.pg-pagination {
    text-align: center;
    font-size: 18px;
}

.pg-pagination a {
    text-decoration: none;
    margin: 0 5px;
}

.pg-pagination span.current {
    font-weight: 700;
    color: #ee3342;
}

.pg-news-results {
    min-height: 374px;
    background-color: #daf0f9;
    overflow: hidden;
}
.pg-news-results-wrapper {
    width: 990px;
    max-width: 100%;
    margin: 0 auto;
    padding: 15px;
}

.pg-interior-main.news {
    padding-bottom: 45px;
}

/* results */

.pg-news-results .result-block {
    width: 33.333333333%;
}

.pg-news-results .post_wrap {
    max-width: 960px;
    display: block;
    margin: 0 -15px;
    padding-top: 10px;
}

.pg-news-results .result-image {
    display: none;
}

.pg-news-results .result-block-content {
    display: none;
}

.pg-news-results h1 {
    max-width: 960px;
    display: block;
    margin: auto;
    margin-top: 25px;
    margin-bottom: 25px;
    /*padding-left: 15px;*/
    font-size: 30px;
    letter-spacing: .05em;
    color: #016995;
}

.pg-news-results h1 a {
    color: #ee3342;
    text-decoration: none;
}

.pg-news-results h1 a:hover {
    color: #f47680;
}

.pg-news-results .result-block-header {
    font-size: 20px;
    line-height: 30px;
    letter-spacing: .05em;
}
.pg-news-results .result-block-header h5 {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.pg-news-results .result-block .result-block-inner .result-content .result-block-header h5 {
    margin-bottom: 15px !important;
}
.pg-news-results a.result-learn-more {
    color: #ee3342;
    font-weight: 700;
    font-size: 20px;
    transition: 75ms;
    -webkit-transition: 75ms;
    -moz-transition: 75ms;
    -ms-transition: 75ms;
    -o-transition: 75ms;
}

.pg-news-results a.result-learn-more:hover {
    color: #f47680;
    transition: 95ms;
    -webkit-transition: 95ms;
    -moz-transition: 95ms;
    -ms-transition: 95ms;
    -o-transition: 95ms;
}

.pg-news-results #grid-share-icons {
    margin-bottom: 11px;
}
.pg-news-results #grid-share-icons span a {
    margin-right: 5px;
}
.pg-news-results #grid-share-icons span.twitter a {
    color: #00aced;
}

.pg-news-results #grid-share-icons span.facebook a {
    color: #3b5998;
}

.pg-news-results #grid-share-icons span.email a {
    color: #089cda;
}

.pg-news-social-mobile {
    display: none;
}

.pg-news-social-mobile a {
    margin: 0 5px;
}

.pg-news-social-mobile i.fa-twitter {
    color: #00aced;
}

.pg-news-social-mobile i.fa-facebook {
    color: #3b5998;
}

.pg-news-social-mobile i.fa-envelope {
    color: #089cda;
}

/* category */

.pg-interior-entry-content p.pg-news-categories a.current {
    color: #ee3342!important;
}

/* media queries */

@media only screen and (max-width: 1120px) {
    .pg-interior-main {
        padding: 30px;
        padding-bottom: 120px;
        padding-top: 0;
    }
    .pg-news-results {
        padding: 0 30px;
    }
    .pg-news-categories {
        margin-top: 4%;
    }
}

@media only screen and (max-width: 992px) {
    .pg-interior-header-img {
        min-height: 350px;
    }
    .pg-interior-header-img h1 {
        margin-top: 165px;
    }
    .pg-interior-entry-content {
        padding-top: 30px;
    }
    .pg-interior-main {
        padding-bottom: 75px;
    }
    .pg-news-results .result-block {
        padding-left: 0;
        padding-right: 0;
    }
    .pg-news-results h1 {
        padding-left: 0;
    }
}

@media only screen and (max-width: 841px) {
    .pg-blog-card-line-vert {
        display: none;
    }
    .pg-blog-card-line-horiz {
        display: none;
    }
}

@media only screen and (max-width: 777px) {
    .pg-blog-card-excerpt {
        width: 100%;
        display: block;
        margin-left: 0;
    }
    .pg-blog-card-excerpt p:nth-of-type(1) {
        margin-top: 0;
        margin-left: 0;
    }
    .pg-blog-card-social {
        display: none;
    }
    .pg-blog-card-excerpt p:nth-of-type(2) {
        margin-top: -23px;
        margin-left: 0;
    }
    .pg-blog-card-date-social {
        display: block;
        width: 100%;
    }
    .pg-blog-card-date-social p {
        text-align: left;
    }
    .pg-news-social-mobile {
        display: inline-block;
    }
}

@media only screen and (max-width: 767px) {
    .pg-interior-header-img {
        min-height: 250px;
        margin-top: -40px;
    }
    .pg-interior-header-img h1 {
        margin-top: 125px;
        font-size: 35px;
    }
    .pg-interior-header-img p a i.fa.fa-facebook {
        font-size: 20px;
    }
    
    .pg-interior-header-img p a i.fa.fa-twitter {
        font-size: 27px;
    }
    
    .pg-interior-header-img p a i.fa.fa-envelope {
        font-size: 25px;
        position: relative;
        top: -4px;
        right: 4px;
    }
    .pg-interior-main {
        padding-bottom: 50px;
    }
    .pg-news-results .result-block {
        width: 100%;
    }
    .pg-news-results {
        height: auto;
    }
}

@media only screen and (max-width: 525px) {
    .pg-interior-entry-content .pg-blog-card a h2 {
        font-size: 26px;
    }
    .pg-blog-card-date-social p {
        font-size: 18px;
    }
    .pg-blog-card-img-cont {
        height: auto;
    }
    .pg-blog-card-img-cont img {
        top: 0;
    }
}

@media only screen and (max-width: 427px) {
    .pg-interior-header-img {
        background-position: top right -150px;
    }
}

/* interior overrides */

body.interior .body-overlay {
    display: none!important;
}